[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Big trouble with libqt3

On Thursday 02 October 2003 12:29, Martin Braun wrote:
> I am using 'unstable' sources to get KDE 3.1.3/4.

reading the rest of the list you can see that there are quite some troubles 
for now with kde in unstable. Personally I'm running kde on stable, and it 
works very well. Everything I need additionally, I do

apt-get -b source k3b

or whatever. Works very nice on an alpha, too ;)
 So, either wait (and get your sources.list clean), or install debian/stable 



Linus Gasser
Chemin des Cèdres 1
1004 Lausanne
021 647 53 05

Reply to: